Subject: Re: consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Fri, 25 Sep 2015 06:43:15 +0530 (IST)

Hi sir, 

0756-3104 Mohammad aldowaila received the ASUS which is owned by Firas. it was confirmed by him over the phone when I call him. 

0917-8949 Firas Received the package of Mohammad aldowaila - already RTO under 4752871480 

0756-3104 Mohammad aldowaila released 2 shipments under Order No. 2408873 : nutriquest semen volumizer and double watchwinder. He said he received only the dietary supplement and an Asus which means this Double Watchwinder released by him was the one which was delivered to Firas ( which I assumed) as the label which shared by Firas has a local tracking of 1Z87585E039684 which is for the double watch winder and maybe hub was wrong when they updated the item description for this package. That it should not be a double watchwinder but weighing scale? Not sure though. 

This double watch winder was updated 0806-1201 Aryan Pournasseh because it was Jess who confirmed that the package is addressed to this cx. It is currently in cx goods awaiting shipping with shipment ID4308737. 

And Aryan Pournasseh doesn't have any of Mohammad aldowaila nor Firas packages as she received a package which is for christina chew and Christina chew already got her correct shipment. 

So, Aryan Pournasseh was looking for her volta six watch winder and i checked with christina chew if she received such package but she said: No, I have not received anything which contains a VOLTA watch Winder. To be honest in all my years as a Client I have NEVER received somebody else's goods. 

Regards, 
Gelna 

********************************************************************************* 

Hi Subir sir, 

LTK1221604376325X - reminder 

Cx is awaiting for the refund. 

This Cx 0917-8949 Firas Simaan received a weight scale that was returned back to Hub. It was meant for mohammad nafil aldowaila 0756-3104. We will ship it out to Mohammad once we get the watch winder he received wrongly. LTK1221604446661X 

mohammad nafil aldowaila 0756-3104, received item 'watch winder' which belongs to 0806-1201 Aryan Pournasseh tkt LTK1221604446661X. We're arranging pick-up of watch winder, and will directly deliver to Aryan Pournasseh 

Now, who received Firas Simaan item? Can you investigate again and let me know.